Join the Conversation

To sign in, use your existing MySonicWall account. To create a free MySonicWall account click "Register".

Global VPN Client stopped working after upgrading

mike_yungmike_yung Newbie ✭

Your Global VPN Client v4.10.4.0314 works with our Sonicwall, however v4.10.7.1424 doesn't.

The unfortunate folks who've upgraded have the exact same settings in their VPN connection properties.


The folks on v4.10.7 are stuck in "Acquiring IP" status.

Category: VPN Client
Reply

Answers

  • ChojinChojin Enthusiast ✭✭

    Did you try to clean uninstall v4.10.4.0314 before installing v4.10.7?


    If not did you try to fresh install v4.10.7 on another system? Are you facing the same issue? When you use v4.10.4.0314 via same WAN line you can connect successfully?


    Which firmware version is you Sonicwall?

  • mike_yungmike_yung Newbie ✭

    Thanks for your interest Chojin.

    A1) I can't say for sure. I'm pretty sure I just clicked install on v4.10.7 & let its installer take care of the previous versions, but wasn't taking notes.

    A2) No, I've not done a fresh install on another system. The other system I have access to is @ v.10.4 & working so I won't be messing with that.

    A3) Can't say because I'm unable to do a fresh install on another system.

    A4) Can't say because I'm unable to do a fresh install on another system.

    A5) The sonicwall is running SonicOS Enhanced 6.5.4.10-95n.

  • ChojinChojin Enthusiast ✭✭

    Hi Mike,

    I am not sure, but somewhere I read that before installing 4.10.7 it is recommended to uninstall the previous version.

    I am also not sure it this is just for security reason, to get rid of the unsecure files or if this is because of stability issues.

    regarding A3 and A4 = where you now able to do this?

    Are you still facing the issue?

  • mike_yungmike_yung Newbie ✭

    Thanks @Chojin.

    No, I do not have access to another system to do a fresh install. I did however, do an uninstall of 4.10.7 and then a reinstall. It's not the fresh install you suggested, but that's no longer an option.

    Yes, I'm still facing the issue.

Sign In or Register to comment.